#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def keisan(tate, yoko)
   tate*yoko
end

puts "縦は何cm?"
tate = gets.to_i
puts "横は何cm? 計算します"
yoko = gets.to_i

printf("%d×%d=%d\n" ,tate,yoko, keisan(tate,yoko))
